2008 R2 x64

Hello,

I have a 2008 R2 Remote Desktop Services Farm and was wondering if pdfcreator is compatible with that environment? 

Thanks!

 

 

Hi,

in general yes, but there are some problems with the latest version 1.5.1 regarding temp paths and session IDs, so i recomend to wait untill version 1.6.0 is released (first tests indicate the problem has been solved).

regards,

Robin